.w12 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.w13 {
	FONT-SIZE: 14px; COLOR: #9e1d77; LINE-HEIGHT: 18px; TEXT-DECORATION: none
; font-weight: bold
}
.w14 {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.w16 {
	FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
.qh12 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.bt12 {
	FONT-SIZE: 12px; COLOR: #0070bc; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.black12 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.black14 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.black14b {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.bt14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0546a4; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.sh12 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.green12 {
	FONT-SIZE: 12px; COLOR: #1aa900; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.green14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #1aa900; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.hs12 {
	FONT-SIZE: 12px; COLOR: #a34f17; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.bt141 {
	FONT-SIZE: 14px; COLOR: #0546a4; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.red12 {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.org {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #fe5502; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
.orgb {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #fe5502; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.rightframe {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: #275ac3 1px solid; BORDER-BOTTOM: black 0px solid; BACKGROUND-COLOR: #dbe7ff
}
.boxm {
	BORDER-RIGHT: #fe46b5 1px solid; BORDER-TOP: #fe46b5 1px solid; BORDER-LEFT: #fe46b5 1px solid; BORDER-BOTTOM: #fe46b5 1px solid
}
.table {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: #666666 0px solid; BORDER-BOTTOM: #666666 1px solid
}
.boxl {
	BORDER-RIGHT: #08bdea 1px solid; BORDER-TOP: #08bdea 1px solid; BORDER-LEFT: #08bdea 1px solid; BORDER-BOTTOM: #08bdea 1px solid
}
.boxh {
	BORDER-RIGHT: #a5a6a5 1px solid; BORDER-TOP: #a5a6a5 1px solid; BORDER-LEFT: #a5a6a5 1px solid; BORDER-BOTTOM: #a5a6a5 1px solid
}
